---
group:
  name: 'LazyTraveller'
  description: ''
  projects:
  - name: 'student_info_system'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Student-Information-Management-System'
    description: ''
    mirrorRelease: false
    topic: ''
  